Build #1 for happstack-helpers-0.56

[all reports]

Package happstack-helpers-0.56
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-19 16:01:55.244981 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: happstack-helpers-0.56 (user goal)
trying: base-4.7.0.1/installed-e4b... (dependency of happstack-helpers-0.56)
next goal: haskell98 (dependency of happstack-helpers-0.56)
rejecting: haskell98-2.0.0.3/installed-85b..., 2.0.0.3, 2.0.0.2, 2.0.0.1,
2.0.0.0 (conflict: happstack-helpers => haskell98>=1.0.0.0 && <2.0.0.0)
rejecting: haskell98-1.1.0.1, 1.1.0.0, 1.0.1.1 (conflict:
base==4.7.0.1/installed-e4b..., haskell98 => base>=3 && <4.6)
rejecting: haskell98-1.0.1.0 (conflict: base==4.7.0.1/installed-e4b...,
haskell98 => base<4.6)
rejecting: haskell98-1.0 (conflict: happstack-helpers => haskell98>=1.0.0.0 &&
<2.0.0.0)
Dependency tree exhaustively searched.